.a{background-color:#fff;border-color:#d3e0e9}.b
.c{line-height:1.4}.d
.close{margin-top:4px}strong{font-weight:bold}.app-navbar{font-weight:400;-webkit-font-smoothing:antialiased}.app-navbar .form-control{box-shadow:none}.app-navbar .e
img{width:85px}.app-navbar
.f{max-height:inherit}.app-navbar .f:after{height:100vh}.app-navbar .form-control{border-color:#1C73A5}.app-navbar
.g{margin-left:1rem;padding-bottom:4px !important;padding-top:4px !important}.g .h:before{font-size:20px}@media (min-width: 768px){.app-navbar .f:after{height:auto}}@media (max-width: 768px){.i{margin-top:-1px}}.j{max-width:280px;margin-top:-60px}.k{margin-right:10px}.l{width:40%;display:inline-block}.l
img{width:100%}